<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jRnuIctuEeuyTP8cIATUrg" id="_jRnuIMtuEeuyTP8cIATUrg" label="OracleCreateSourceTable" version="0.1" item="_jRnuI8tuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jRnuJMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jRnuJctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jRnuJstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.906+0000"/>
    <additionalProperties xmi:id="_jRnuJ8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jRnuKMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jRnuKctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:08:43.906+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jRnuIstuEeuyTP8cIATUrg" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_jRnuI8tuEeuyTP8cIATUrg" property="_jRnuIctuEeuyTP8cIATUrg" state="_jRnuIstuEeuyTP8cIATUrg" system="true" eltName="Oracle">
    <content href="OracleCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
